### Method

# Gimp Item get_lock_visibility

#### Declaration [src]

    gboolean
    gimp_item_get_lock_visibility (
      GimpItem* item
    )

#### Description [src]

Get the ‘lock visibility’ state of the specified item.

This procedure returns the specified item’s lock visibility state.

Available since: | 3.0

#### Return value

Returns: | `gboolean`
| Whether the item’s visibility is locked.